Bug 189156 - RFE: Mailing list for Fedora Word of Mouth project
RFE: Mailing list for Fedora Word of Mouth project
Product: Fedora Infrastructure
Classification: Retired
Component: other (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Depends On:
  Show dependency treegraph
Reported: 2006-04-17 13:22 EDT by Clair Shaw
Modified: 2007-04-18 13:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-25 12:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Clair Shaw 2006-04-17 13:22:06 EDT
A mailing list for the WOM project would be good, to help support those give day
to day marketing of Fedora, and to help give up to date information on the
distro (without having to subscribe to the high traffic and mostly irrelevant
announcements list)
Comment 1 Warren Togami 2006-04-17 13:44:34 EDT
Hi Clair,

Please write a Wiki page like this that states the mission statement.  Then
spell out several things that the project can do to achieve this mission.  I ask
this of all groups prior to list creation.

About the fedora-announce-list, I think we need to *fix* it.  Only announcements
should be going there, and not the package updates.  We should have separate
list(s) for the package update announcements.
Comment 2 Clair Shaw 2006-04-17 17:01:18 EDT
The Wiki page can be found at:

It would be good to fix announcements, but the list is not intended to be just
for that. It's intended mostly to help others with WOM marketing.
Comment 3 Warren Togami 2006-04-17 17:09:37 EDT
fedora-wordofmouth-list and "WordofMouth" really the best name for this?  I can
go ahead and request list creation if you are sure.

Comment 4 Clair Shaw 2006-04-18 08:22:36 EDT
Well, that's the best name I could come up with :)  I'm open to suggestions if
you have any better ones, but I think the name is fine. Thanks.
Comment 5 Warren Togami 2006-05-25 12:41:35 EDT
Please REOPEN if this is still desired.

Note You need to log in before you can comment on or make changes to this bug.